DCENTVFY(1)

NAME
dcentvfy - ACR/NEMA DICOM PS3 ... DICOM PS3 - Validate DICOM entities

SYNOPSIS

dcentvfy " inputfile1 [ inputfile2 ... ]" [ -v|verbose|vv|veryverbose ] [ -f|-filelist filename ]

DESCRIPTION

dcentvfy reads the named dicom files (and/or the files listed in the specified file), extracts patient, study, series and instance entity unique identifiers and then validates that the attribute values defined in the standard for those entities have consistent values for the same entity.

OPTIONS
The description and verbose output go to standard error.

The basic input switches are described in dcintro(1). Options specific to this program are:

-v|verbose
    Describe as files are read and analyzed and the model of entity relationships to instances is built.

-vv|veryverbose
    Describe the detailed behavior of comparison of each attribute for each entity for each instance.

-f|filelist filename
    A file containing a list of DICOM input files (one filename per line).

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dciodvfy(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS